Debian Bug report logs - #342877
lynx-cur: "nbsp" seen upon "="

version graph

Package: lynx-cur-wrapper; Maintainer for lynx-cur-wrapper is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur-wrapper is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Sun, 11 Dec 2005 14:48:14 UTC

Severity: wishlist

Found in version lynx-cur-wrapper/2.8.6-16

Fixed in version lynx-cur/2.8.6-18

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#342877; Package lynx-cur-wrapper. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: "nbsp" seen upon "="
Date: Sun, 11 Dec 2005 22:26:14 +0800
Package: lynx-cur-wrapper
Version: 2.8.6-16
Severity: wishlist
File: /usr/bin/lynx-cur

When one hits "=" on a link when in
Locale: LANG=zh_TW.Big5, LC_CTYPE=zh_TW.Big5 (charmap=BIG5)
mode, one sees "&nbsp;":

  Lynx 2.8.6dev.14 (16 Oct 2005) (開發中版本)

目前正在瀏覽的檔案

   鏈結名稱: 2005-Dec-11: 積丹尼 = Dan Jacob
        URL: file://localhost/home/jidanni/v.htm
   &nbsp;字元集: big5
   &nbsp;&nbsp;擁有者: None
      大小: 30 行          
      模式: normal

(Also there are trailing blanks on the ...30... line above. Use cat -e
to see.)



Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#342877; Package lynx-cur-wrapper. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #8 received at 342877@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Dan Jacobson <jidanni@jidanni.org>, 342877@bugs.debian.org
Subject: Re: Bug#342877: lynx-cur: "nbsp" seen upon "="
Date: Sun, 11 Dec 2005 10:49:52 -0500
[Message part 1 (text/plain, inline)]
On Sun, Dec 11, 2005 at 03:50:36PM +0100, Dan Jacobson wrote:
> Package: lynx-cur-wrapper
> Version: 2.8.6-16
> Severity: wishlist
> File: /usr/bin/lynx-cur
> 
> When one hits "=" on a link when in
> Locale: LANG=zh_TW.Big5, LC_CTYPE=zh_TW.Big5 (charmap=BIG5)
> mode, one sees "&nbsp;":

Can I have a copy of the original file?

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#342877; Package lynx-cur-wrapper. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #13 received at 342877@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: 342877@bugs.debian.org
Subject: Re: Bug#342877: lynx-cur: "nbsp" seen upon "="
Date: Mon, 12 Dec 2005 01:33:37 +0800
T> Can I have a copy of the original file?
Just do e.g.,
$ LANG=zh_TW LC_ALL=zh_TW.Big5 lynx /usr
and then hit "=".
You'll see
   &nbsp;URL: file://localhost/usr
etc. No dot config files at work here too.



Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#342877; Package lynx-cur-wrapper. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #18 received at 342877@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Dan Jacobson <jidanni@jidanni.org>, 342877@bugs.debian.org
Subject: Re: Bug#342877: lynx-cur: "nbsp" seen upon "="
Date: Thu, 15 Dec 2005 14:00:43 -0500
[Message part 1 (text/plain, inline)]
On Wed, Dec 14, 2005 at 09:50:10PM +0100, Dan Jacobson wrote:
> T> Can I have a copy of the original file?
> Just do e.g.,
> $ LANG=zh_TW LC_ALL=zh_TW.Big5 lynx /usr
> and then hit "=".
> You'll see
>    &nbsp;URL¡G file://localhost/usr
> etc. No dot config files at work here too.

thanks (I can see that, will investigate).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 342877-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 342877-close@bugs.debian.org
Subject: Bug#342877: fixed in lynx-cur 2.8.6-18
Date: Sun, 18 Dec 2005 17:17:11 -0800
Source: lynx-cur
Source-Version: 2.8.6-18

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.6-18_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.6-18_all.deb
lynx-cur_2.8.6-18.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-18.diff.gz
lynx-cur_2.8.6-18.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-18.dsc
lynx-cur_2.8.6-18_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-18_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 342877@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 19 Dec 2005 09:01:05 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.6-18
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 330413 335593 342877
Changes: 
 lynx-cur (2.8.6-18) unstable; urgency=low
 .
   * This is of 2.8.6dev.15
   - print the contents of image maps, if any, at the end of a dump
   (Closes: #335593)
   - fix off-by-one line calculation that allowed the last page to be blank
   (Closes: #330413)
   - strip unneeded "&nbsp;" from translation when building info page using
   wide curses (Closes: #342877)
Files: 
 97aebea4a90a6bb01da4f89d1d057e17 655 web extra lynx-cur_2.8.6-18.dsc
 9b698faa6cb7f3c67db799bd626c0fbd 3063436 web extra lynx-cur_2.8.6-18.diff.gz
 5604389bbf7aa1c90923a9a33c768ce1 12764 web extra lynx-cur-wrapper_2.8.6-18_all.deb
 6760329eaaebbe8267441c8ee7de2d3c 1925954 web extra lynx-cur_2.8.6-18_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDpgSV1IXdL1v6kOwRAtoXAKCQs+lJc7VuQdU9py2UIhxkTGZ2tgCfSSal
Tf5uaXk4XRj6CoyMzie/sCM=
=YWvy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 15:52:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:17:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.